登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco Wireless LAN Controller Software输入验证错误漏洞

 关注(0)  
CNVD-ID CNVD-2019-36455
公开日期 2019-10-22
危害级别 高 (AV:N/AC:L/Au:N/C:N/I:N/A:C)
影响产品 Cisco Wireless Lan Controller Software <=8.5.140.0
CVE ID CVE-2019-15262
漏洞描述 Cisco Wireless LAN Controller(WLC)Software是美国思科(Cisco)公司的一套用于配置和管理WLC(无线局域网控制器)的软件。

Cisco WLC Software 8.5.140.0及之前版本中的Secure Shell会话管理存在输入验证错误漏洞,该漏洞源于当SSH连接断开时,程序未能正确删除SSH会话,远程攻击者可通过重复打开SSH连接利用该漏洞造成拒绝服务。
漏洞类型 通用型漏洞
参考链接 https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20191016-wlc-ssh-dos
https://nvd.nist.gov/vuln/detail/CVE-2019-15262
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20191016-wlc-ssh-dos
厂商补丁 Cisco Wireless LAN Controller Software输入验证错误漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-10-18
收录时间 2019-10-22
更新时间 2019-10-22
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论